<form action="system_power.manage.php" id="form_del" name="form_del" method="post">
<input type="hidden" name="action" value="del_member" />
<input type="hidden" name="sys_group_id" value="<tpl> $sys_group_id </tpl>" />
<table width="680" border="0" cellpadding="0" cellspacing="0" class="from_table2_one">
	<thead>
	<tr class="area_ajax_list_title">
		<th class="pd-left" width="100" align="left">
		  <tpl> $langSystemPDelete </tpl>
		  </th>
		<th align="left" width="200">
		  <tpl> $langSystemPAdminName </tpl>
		  </th>
		<th align="left" width="200">
		  <tpl> $langSystemPAttributeGroup </tpl>
		  </th>
		<th align="left" width="150">
		  <tpl> $langCedit </tpl>
		  </th>
		<th align="left" width="150">
		  <tpl> $langSystemPLog </tpl>
		  </th>
	</tr>
	</thead>
	<tpl> if $sys_member_list[0].sys_member_id neq '' </tpl>
		<tpl> section name=loop loop=$sys_member_list </tpl>
	<tr>
	  <td class="pd-left-1" width="100" align="left"><input type="checkbox" name="sys_member_id[]" value="<tpl> $sys_member_list[loop].sys_member_id </tpl>" /></td>
	  <td width="200" align="left"><tpl> $sys_member_list[loop].sys_login_name </tpl></td>
	  <td width="200" align="left"><tpl> $sys_member_list[loop].sys_group_name </tpl></td>
		<td width="150" align="left"><a href="javascript:;" onclick="ajax_modi('<tpl> $sys_member_list[loop].sys_member_id </tpl>');" title="<tpl> $langCedit </tpl>" class="edit_a_pic">
	  </a></td>
		<td width="150" align="left"><a href="javascript:;" onclick="ajax_log('<tpl> $sys_member_list[loop].sys_member_id </tpl>');" title="<tpl> $langSystemPLookOperatorLog </tpl>" class="view_a_pic">
	  </a></td>
	</tr>
		<tpl> /section </tpl>

	<tpl> else  </tpl>
	<tr>
		<td colspan="5" align="center"><tpl> $langSystemPNotContent </tpl></td>
	</tr>
	<tpl> /if  </tpl>	
</table>
<tpl> if $sys_member_list[0].sys_member_id neq '' </tpl>
<div class="table-5-bottom">
<div style="float:left; padding-left:20px;">
<span class="btn_left">
			   <input name="selectall" type="button" id="selectall" class="btn_submit" value="<tpl> $langSystemPAllSelect </tpl>" /></span>
			   	<span class="btn_left">
			   <input name="negative" type="button" id="negative" class="btn_submit" value="<tpl> $langSystemPContrarySelect </tpl>" />
			   </span>
			   	<span class="btn_left">
			   <input type="button" id="delbutton" name="delbutton" class="btn_submit" value="<tpl> $langSystemPDelAdmin </tpl>" /></span>
			<div style="float:right">
			<tpl> $page_list </tpl>
			</div>
			</div>
			</div>
		<tpl> /if  </tpl>
<div id="question" style="display:none; cursor: default; padding:10px"> 
        <b style=" font-size:14px; margin-top:10px; line-height:50px; height:50px;padding-top:10px; padding-bottom:10px"><tpl> $langSystemPConfirmDel </tpl></b> <br />
        <input type="button" id="yes" value="<tpl> $langCYes </tpl>"  style=" border:1px solid #CCCCCC;width:80px; margin:5px; background-image:url(../templates/system_new/images/anniu.gif)"/> 
        <input type="button" id="no" value="<tpl> $langCNo </tpl>"  style="border:1px solid #CCCCCC;width:80px; margin:5px; background-image:url(../templates/system_new/images/anniu.gif)"/>
</div> 
</form>
<script>
$(document).ready(function() {
var question = $('#question')[0];
	$('#negative').click(
		function(){
			$('#form_del input[@type=checkbox]').each(function(){
				$(this).attr('checked',!$(this).attr('checked'))
			})
		}
	);
	$('#selectall').click(
		function(){
			$('#form_del input[@type=checkbox]').each(function(){
				$(this).attr('checked',true)
			})
		}
	);
	
//删除
	var options_del = {
		beforeSubmit:  function(){showLoading(showText);},
		success:       function(msg){
						hideLoading();
						showMessage(msg.message,msg.type);
						if(msg.type == '1'){
							ShowDiv = "result_content";
							getPageContent("system_power.manage.php?action=ajax_member<tpl> if $sys_member_list|@count neq 1 </tpl>&curpage=<tpl> $curpage </tpl><tpl> /if </tpl>");
						}
					},
		type:      'post',
		dataType:  'json'
	};
	
	$("#delbutton").click(function(){
		$.blockUI(question, { width: '275px' });
	});
	$('#yes').click(function() {
		$.unblockUI();
		$('#form_del').ajaxSubmit(options_del);			
		return false;
	});
	$('#no').click($.unblockUI);
});
//编辑页面
function ajax_modi(id){
	ShowDiv = 'result_content';
	getPageContent("system_power.manage.php?action=modi_member&sys_member_id="+id+"&curpage=<tpl> $curpage </tpl>");
}
//查看日志
function ajax_log(id){
	ShowDiv = 'result_content';
	getPageContent("system_power.manage.php?action=log&sys_member_id="+id+"&curpage=<tpl> $curpage </tpl>");
}

</script>
